---
Title: pompeo.0807.md 
---



8h
I commend the participants of the Loya Jirga as they gather to consolidate national support for peace in Afghanistan. After 40 years of war, bloodshed, and destruction, the parties are ready to embark on a political process to reach a negotiated settlement.
Secretary Pompeo
·
9h
US government account
For decades @ASEAN
 has helped foster a more stable, prosperous, and peaceful region and today it sits at the heart of the U.S. vision for a free and open Indo-Pacific region. Grateful for this partnership and delighted to wish the ten ASEAN countries a happy 53rd #ASEANDay!
Image
Secretary Pompeo
·
16h
US government account
Good call today with Philippine Secretary of Foreign Affairs @teddyboylocsin
 to discuss our shared interests in the South China Sea. The U.S.-Philippine Alliance is vital to a free and open Indo-Pacific.  #FriendsPartnersAllies
Secretary Pompeo
·
17h
US government account
Great speaking with Indian Minister of External Affairs @DrSJaishankar
 about the U.S.-India relationship and our work to combat the COVID-19 pandemic. We remain united to advance peace in Afghanistan, and to a secure and sovereign Indo-Pacific in which all countries can prosper.

Media
Likes
Secretary Pompeo’s Tweets
Secretary Pompeo
·
9h
US government account
For decades @ASEAN
 has helped foster a more stable, prosperous, and peaceful region and today it sits at the heart of the U.S. vision for a free and open Indo-Pacific region. Grateful for this partnership and delighted to wish the ten ASEAN countries a happy 53rd #ASEANDay!
Image
Secretary Pompeo
·
16h
US government account
Good call today with Philippine Secretary of Foreign Affairs @teddyboylocsin
 to discuss our shared interests in the South China Sea. The U.S.-Philippine Alliance is vital to a free and open Indo-Pacific.  #FriendsPartnersAllies
Secretary Pompeo
·
17h
US government account
Great speaking with Indian Minister of External Affairs @DrSJaishankar
 about the U.S.-India relationship and our work to combat the COVID-19 pandemic. We remain united to advance peace in Afghanistan, and to a secure and sovereign Indo-Pacific in which all countries can prosper.
Who to follow
Secretary Pompeo and 2 others follow
Vice President Mike Pence
@VP
US government account
Vice President Mike Pence. Husband, father, & honored to serve as the 48th Vice President of the United States. Tweets may be archived: http://wh.gov/privacy
GOP
@GOP
Text TWITTER to 80810 to receive exclusive updates from the Republican National Committee!
Donald J. Trump follows
Leader McConnell
@senatemajldr
U.S. Senate Majority Leader Mitch McConnell Follow @McConnellPress
& @SRCC
Show more
Secretary Pompeo
·
18h
US government account
I thank Special Representative Brian Hook for his 3+ years of service to the State Department and @realDonaldTrump
 as he moves on to the private sector. He has been a valued member of my leadership team.
Secretary Pompeo
·
19h
US government account
Excited to travel to the Czech Republic, Slovenia, Austria, and Poland to meet with counterparts on a range of important issues, including COVID-19 recovery, regional and global security, and to commemorate key historical events.
Secretary Pompeo’s Travel to the Czech Republic, Slovenia, Austria, and Poland - United States...
Secretary of State Michael R. Pompeo will travel to Prague and Pilsen, Czech Republic; Ljubljana, Slovenia; Vienna, Austria; and Warsaw, Poland August 11 to August 15. While in Pilsen, Secretary...
state.gov
Secretary Pompeo
·
19h
US government account
Today, the U.S. imposed financial sanctions on a network of smugglers contributing to instability in Libya and depriving the Libyan people of economic resources. We will continue to take concrete actions in response to those who undermine Libya’s peace, security, or stability.
Secretary Pompeo
·
20h
US government account
Spoke today with Egyptian Foreign Minister Shoukry about our shared interests in regional peace and stability. We discussed developments in Libya and our desire to see stability and prosperity there. A lasting @UN
-brokered ceasefire and de-escalation are critical to that vision.
